@media (max-width: 1150px)
{
	#ti
	{
		height:13%;
		overflow-y:auto;
	}
	#index .slider .banner
	{
		font-size:24px;
	}
	#index .slider .banner div
	{
		padding:15px 30px;
	}
}
@media (max-width: 900px)
{
	header #logo img
	{
		height:80px;
	}
	header .contactinfo .table
	{
		font-size:14px;
	}
}
@media (max-width: 800px)
{
	#index .slider .banner
	{
		font-size:18px;
	}
	#index .slider .banner div
	{
		padding:11px 22px;
	}
	#index .col1-2,
	#index .col2-2
	{
		width:100%;
	}
	#index .col2-2
	{
		margin:30px 0 0 0;
	}
	#service .panel
	{
		text-align:center;
		margin:0 0 60px 0;
	}
	#service .resetmargin
	{
		margin:0 0 0 0;
	}
	#service .panel img,
	#service .panel:nth-child(even) img
	{
		float:none;
		margin:0 0 10px 0;
		width:240px;
	}
	#service p
	{
		text-align:left;
	}
	#team section img
	{
		width:200px;
	}
	#contact .col1-2
	{
		width:100%;
	}
	#contact .fixedwidth
	{
		margin:0 0 0 25%;
	}
	#contact .col2-2
	{
		width:100%;
		float:left;
		margin:30px 0 0 0;
	}
	#contact h2
	{
		text-align:center;
	}
}
@media (max-width: 700px)
{
	#index .col1-2,
	#index .col2-2
	{
		margin:0;
		width:100%;
		float:none;
	}
	#index .col2-2
	{
		margin:30px 0 0 0;
	}
	#contact #map
	{
		height:200px;
		padding-bottom:0;
	}
}
@media (max-width: 650px)
{
	h1
	{
		font-size:40px;
		padding:40px 0 25px 0;
	}
	h2
	{
		font-size:22px;
		padding:15px 0 7px 0;
	}
	h3
	{
		font-size:18px;
		padding:12px 0 6px 0;
	}
	header #logo
	{
		height:95px;
		float:none;
		text-align:center;
		width:100%;
	}
	header #logo img
	{
		height:80px;
	}
	header .contactinfo .table
	{
		height:55px;
		text-align:center;
		width:100%;
	}
	header .contactinfo
	{
		float:none;
	}
	header .contactinfo .breakpoint
	{
		display:none;
	}
	header #divider
	{
		display:inline-block;
	}
	#index .sliderthumbswrapper
	{
		display:none;
	}
	#index .slider .banner
	{
		font-size:14px;
	}
	#index .slider .banner div
	{
		padding:8px 15px;
	}
}
@media (max-width: 550px)
{
	header nav a span
	{
		display:none;
	}
}
@media (max-width: 500px)
{
	#index .slider img
	{
		width:auto;
		height:150px;
	}
	#team
	{
		text-align:center;
	}
	#team p
	{
		text-align:left;
	}
	#team section img
	{
		width:200px;
		margin:0 0 20px 0;
		float:none;
	}
	#contact .fixedwidth
	{
		margin:0 0 0 13%;
	}
}
@media (max-width: 450px)
{
	header nav a
	{
		padding:15px 13px;
		font-size:14px;
	}
	header #logo img
	{
		height:65px;
	}
}
@media (max-width: 400px)
{
	#contact .fixedwidth
	{
		width:25px;
		margin:0;
	}
	#contact .fixedwidth span
	{
		display:none;
	}
}
@media (max-width: 350px)
{
	footer
	{
		font-size:13px;
	}
	footer #divider
	{
		background:none;
		margin:0 8px;
	}
	footer .shrinkable span
	{
		display:none;
	}
	footer #privacybtn
	{
		margin-right:30px;
	}
}